[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: BinNMU for libjpeg8 transition

Julien Cristau wrote:
> On Wed, Feb 10, 2010 at 23:08:41 +0100, Bill Allombert wrote:
>> It is API compatible. As I said, I have rebuilt locally the 311 packages
>> that build-depends on libjpeg62-dev against libjpeg8-dev, so there is no
>> risk of API incompatibility.
> Then they shouldn't have different names.

Indeed or put it differently: if you want to change the name of the
package, it should provide libjpeg62-dev instead of conflicting with it.



Reply to: